default: &default
  adapter: postgresql
  encoding: unicode
  username: <%= ENV["DEVELOPMENT_USERNAME"] %>
  password: <%= ENV["DEVELOPMENT_PASSWORD"] %>
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

development:
  <<: *default
  database: <%= ENV["DEVELOPMENT_DATABASE"] %>
test:
  <<: *default
  database: <%= ENV["TEST_DATABASE"] %>
production:
  <<: *default
  database: <%= ENV["DEVELOPMENT_DATABASE"] %>
